body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #ECF5FF;
	margin: 5px;
	padding: 5px;
}
.border {
	background-color: #FFFFFF;
	border: 1px solid #CCE6FF;
}
.fieldtext {
	font-size: 10px;
	color: #004080;
	padding: 4px;
	background-color: #F4F4F4;
	font-weight: bold;
	border-top: 1px solid #FFFFFF;
}
.fieldcode {
	font-size: 11px;
	padding: 4px;
	background-color: #eee;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.mainfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002B55;
	background-color: #FFFFFF;
	padding: 2px;
	height: 20px;
	width: 400px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A7A7A7;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #A7A7A7;
	font-weight: normal;
}
.adminfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px;
	height: 20px;
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #B4B4B4;
	font-weight: normal;
}
.codefield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #bfbfbf;
	background-color: #FFFFFF;
	padding: 2px;
	height: 20px;
	width: 76px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A7A7A7;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #A7A7A7;
	font-weight: normal;
	text-transform: uppercase;
}
.codefielderror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E10000;
	background-color: #FFFFFF;
	padding: 2px;
	height: 20px;
	width: 76px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A7A7A7;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #A7A7A7;
	font-weight: normal;
	text-transform: uppercase;
}
.area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002B55;
	background-color: #FFFFFF;
	padding: 2px;
	height: 100px;
	width: 400px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A7A7A7;
	border-left-color: #A7A7A7;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
}
.ubutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	width: 20px;
	text-decoration: underline;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	color: #002B55;
}
.bbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	width: 20px;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	color: #002B55;
}
.ibutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	height: 20px;
	width: 20px;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	color: #002B55;
}
.cbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 20px;
	width: 50px;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	color: #002B55;
}
.urlbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 20px;
	width: 50px;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	text-decoration: underline;
	color: #002B55;
}
.pobutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	width: 150px;
	background-color: #EAF4FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-bottom-color: #004080;
	border-top-color: #C4E0FF;
	border-left-color: #C4E0FF;
	cursor: hand;
	color: #002B55;
}
a:link {
	color: #0066FF;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.close {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.headertext {
	font-size: 10px;
	font-weight: normal;
	color: #002B55;
	background-color: #FFFFFF;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eee;
	line-height: 14px;
}
.comment {
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #002B55;
	background-color: #FFFFFF;
}
.preview {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px 4px 8px;
}
.previewerror {
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #E10000;
	padding-top: 4px;
	padding-bottom: 4px;
}
.data {
	color: #71B8FF;
}
hr {
	color: #CCE6FF;
	background-color: #FFFFFF;
	font-size: 1px;
	padding: 0px;
	height: 0px;
	width: 100%;
}
.error {
	color: #CC0000;
}
.head {
	font-size: 13px;
	font-weight: bold;
	color: #004080;
	background-color: #FFFFFF;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
}
.space {
	background-color: #E1EFFF;
	padding: 4px;
}
.navigation {
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #CCE6FF;
	padding: 4px 7px 6px;
	background-color: #f4f4f4;
}
.downnavigation {
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #CCE6FF;
	padding: 4px 10px 6px;
	background-color: #F2F9FF;
}
.naviactive {
	font-size: 10px;
	font-weight: bold;
	color: #004080;
}
.subject {
	font-weight: bold;
	color: #002B55;
}
.posterror {
	font-size: 10px;
	color: #E10000;
	padding: 4px;
	background-color: #F4F4F4;
	font-weight: bold;
	border-top: 1px solid #FFFFFF;
}
.note {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #eee;
	padding: 4px;
}
.updateok {
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #8CBB00;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bbcomment {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #f4f4f4;
	padding: 4px;
}
.helpline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	width: 380px;
	color: #666666;
	background-color: #f4f4f4;
	border-style:solid; 
	border-width:1;
	border-color:#f4f4f4
}
